Bug 242201 - logwatch does not handle bind diagnostics
Summary: logwatch does not handle bind diagnostics
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: logwatch (Show other bugs)
(Show other bugs)
Version: 6
Hardware: All Linux
low
low
Target Milestone: ---
Assignee: Ivana Varekova
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-06-02 06:05 UTC by Need Real Name
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-06-04 12:16:16 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Need Real Name 2007-06-02 06:05:13 UTC
logwatch-7.3.4-6
does not handle bind query diagnostics right.
I get megs of lines like this:

 **Unmatched Entries**
    queries: client 127.0.0.1 view localhost_resolver: query: 1.178.101.85.in-ad
dr.arpa IN PTR +: 1 Time(s)
    queries: client 127.0.0.1 view localhost_resolver: query: 1.178.101.85.sbl-x
bl.spamhaus.org IN A +: 1 Time(s)
    queries: client 127.0.0.1 view localhost_resolver: query: 1.178.101.85.sbl-x
bl.spamhaus.org IN TXT +: 1 Time(s)
    queries: client 127.0.0.1 view localhost_resolver: query: 10.46.223.81.in-ad
dr.arpa IN PTR +: 1 Time(s)
    queries: client 127.0.0.1 view localhost_resolver: query: 10.46.223.81.sbl-x
bl.spamhaus.org IN A +: 1 Time(s)

Bind diagnostics lines in /var/log/messages is like this:
Jun  2 02:00:47 mserver named[18951]: queries: client 127.0.0.1#34433: view
localhost_resolver: query: 19.0.168.192.in-addr.arpa IN PTR +

Comment 1 Ivana Varekova 2007-06-04 12:16:16 UTC
Fixed in logwatch-7.3.6-2.fc8.


Note You need to log in before you can comment on or make changes to this bug.